from facelib import Facebook

if __name__ == '__main__':
    # sample desktop application

    api_key = '71b85c6d8cb5bbb9f1a3f8bbdcdd4b05'
    secret_key = ''

    facebook = Facebook(api_key, secret_key)

    print "HERE"
    print facebook.status.get()
    quit()
    print "HERE2"
    facebook.auth.createToken()

    # Show login window
    # Set popup=True if you want login without navigational elements
    facebook.login()

    # Login to the window, then press enter
    print 'After logging in, press enter...'
    raw_input()

    facebook.auth.getSession()
    print 'Session Key:   ', facebook.session_key
    print 'Your UID:      ', facebook.uid

    print facebook.status.get('limit')
    import epdb;epdb.st()

